installing "util-linux-2.10o"

Jesse Tie Ten Quee highos at highos.com
Fri Dec 29 23:53:25 PST 2000


Yo,

On Sat, Dec 30, 2000 at 03:37:11AM -0400, Lab Monkey wrote:
> while installing util-linux (ch06, sec.52), i got the following error
> message during make:

This was well discussed not too long ago on the mailing lists, so i
would just suggest getting the latest version, 2.10r

ftp://ftp.kernel.org/pub/linux/utils/util-linux/util-linux-2.10r.tar.gz

and installing like it says in ch06/sec52, later...

-
Jesse Tie Ten Quee - highos at highos dot com

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list